.ti {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ti::before {
  display: inline-block;
}

.ti-home-2::before {
  content: "\f015";
}

.ti-arrows-exchange::before {
  content: "\f0ec";
}

.ti-arrow-back-up::before {
  content: "\f112";
}

.ti-package-export::before {
  content: "\f07a";
}

.ti-package::before {
  content: "\f187";
}

.ti-file-x::before {
  content: "\f1c3";
}

.ti-package-off::before {
  content: "\f127";
}

.ti-receipt-refund::before,
.ti-credit-card-refund::before {
  content: "\f09d";
}

.ti-credit-card-pay::before {
  content: "\f09d";
}

.ti-point-filled::before {
  content: "\f111";
  font-size: 0.5em;
  vertical-align: middle;
}

.ti-angle-right::before {
  content: "\f105";
}

.ti-adjustments::before {
  content: "\f013";
}

.ti-menu-2::before {
  content: "\f0c9";
}

.ti-x::before {
  content: "\f00d";
}
